.menu-item {
	margin-right: 50px;
}

#container {
	width: 600px;
}

#container h2 {
	padding-top: 20px;
	width: 300px;
	margin-left: 150px;
	font-size: 18pt;
}

#buttons h3 {
	margin-top: 4px;
}

.buttonItem img {
	width: 50px;
	height: 50px;;
}

.slideButtons {
	width: 174px;
	padding-left: 30px;
}

#player {
	width: 400px;
	margin-left: 100px;
}

#playerFooter {
	width: 600px;
}

#playerFooter h2 {
	margin-top: -18px;
	margin-bottom: 12px;
	font-size: 20px;
}
















